Bug 698413

Summary: CVE-2011-1595 rdesktop remote file access [fedora-all]
Product: [Fedora] Fedora Reporter: Josh Bressers <bressers>
Component: rdesktopAssignee: Søren Sandmann Pedersen <sandmann>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 14CC: dominik, kem, sandmann
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: rdesktop-1.6.0-11.fc14 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-03 22:59:36 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 676252    

Description Josh Bressers 2011-04-20 16:26:21 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676252

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-05-30 13:11:49 EDT
rdesktop-1.6.0-10.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rdesktop-1.6.0-10.fc13
Comment 2 Fedora Update System 2011-05-30 13:11:52 EDT
rdesktop-1.6.0-11.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rdesktop-1.6.0-11.fc14
Comment 3 Fedora Update System 2011-05-30 13:11:58 EDT
rdesktop-1.6.0-12.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rdesktop-1.6.0-12.fc15
Comment 4 Fedora Update System 2011-05-30 18:32:05 EDT
Package rdesktop-1.6.0-12.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rdesktop-1.6.0-12.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rdesktop-1.6.0-12.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-06-03 22:59:31 EDT
rdesktop-1.6.0-12.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-06-08 20:04:35 EDT
rdesktop-1.6.0-10.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-06-08 20:06:44 EDT
rdesktop-1.6.0-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.